._DueDate_tvueq_1 {
  font-size: 12px;
  font-weight: 600;
}

._ListWrapper_tvueq_6 {
  list-style: none;
  padding-left: 0;
  flex-grow: 1;
}
._ListWrapper_tvueq_6 li,
._ListWrapper_tvueq_6 ._TodoWrapper_tvueq_12 {
  margin-top: var(--spacing-md);
}
._ListWrapper_tvueq_6 {
  /*
  label {
    display: flex;
    align-items: center;
    cursor: pointer;
    column-gap: var(--spacing-md);
  } */
}
._ListWrapper_tvueq_6 ul ul {
  margin-top: var(--spacing-xs);
  padding-left: 20px;
}

._TodoWrapper_tvueq_12:not(._isSublist_tvueq_29) {
  background: #fff;
  border: 1px solid var(--border);
  border-radius: 4px;
  padding: var(--spacing-lg);
}
._TodoWrapper_tvueq_12:not(._isSublist_tvueq_29) + ._TodoWrapper_tvueq_12 {
  margin-top: var(--spacing-md);
}

._Button_tvueq_39 {
  cursor: pointer;
  border: none;
  width: 100%;
  background: none;
  display: flex;
  color: var(--mainText);
  padding: var(--spacing-lg);
  margin: calc(var(--spacing-lg) * -1);
  box-sizing: border-box;
  font-size: 16px;
  align-items: center;
  justify-content: space-between;
  width: calc(100% + var(--spacing-lg) + var(--spacing-lg));
}

._LeftSide_tvueq_55 {
  display: flex;
  align-items: center;
  gap: var(--spacing-sm);
}
._LeftSide_tvueq_55 > * {
  line-height: 1 !important;
}

._RightSide_tvueq_64 {
  display: flex;
  align-items: center;
  column-gap: var(--spacing-md);
  font-size: 14px;
}
._RightSide_tvueq_64 > * {
  line-height: 1 !important;
}

._StyledCheckCircleIcon_tvueq_74 {
  color: #339900;
  width: 20px !important;
  height: 20px !important;
}

._ProgressSvg_tvueq_80 {
  height: 16px;
  width: 20px;
  transform: rotate(-90deg);
}
._ProgressSvg_tvueq_80 ._percent_tvueq_85 {
  transition: all 0.3s;
}

._CheckboxWrapper_tvueq_89 {
  display: flex;
}

._TodoState_tvueq_93 {
  display: inline-block;
  background: #f1f2f3;
  border-radius: 4px;
  padding: 2px var(--spacing-sm);
  color: #000;
  font-size: 14px;
}
._TodoState_tvueq_93._alert_tvueq_101 {
  background: #f00;
  color: #fff;
}
._TodoState_tvueq_93._warning_tvueq_105 {
  background: #ffab00;
  color: #000;
}

._FieldsWrapper_tvueq_110 {
  display: flex;
  gap: var(--spacing-lg);
  flex-wrap: wrap;
  margin: var(--spacing-lg) 0;
}

._Times_tvueq_117 {
  font-size: 10px;
  text-transform: capitalize;
}

._StyledTextarea_tvueq_122 {
  width: 100%;
  resize: none;
  min-height: 50px;
  background: #f2f0b7;
  border: none;
  border-radius: 6px;
  padding: var(--spacing-md);
  box-sizing: border-box;
  margin: var(--spacing-md) 0;
}
._StyledTextarea_tvueq_122:focus {
  outline: none;
}

._noMargin_tvueq_137 {
  margin: 5px 0 0 !important;
}
._wrapper_vqdka_1 {
  display: flex;
  flex-direction: column;
  background: #f1f2f3;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
}

._header_vqdka_11 {
  height: 230px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  flex-shrink: 0;
  width: 100%;
  padding: var(--spacing-lg);
  align-items: end;
}
._header_vqdka_11:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, transparent 30%, rgba(0, 0, 0, 0.7) 85%);
}
._header_vqdka_11 ._title_vqdka_30 {
  color: #fff;
  margin: 0;
  line-height: 1;
}
._header_vqdka_11 ._logo_vqdka_35 {
  width: 70px;
  height: 70px;
  border: 3px solid #fff;
  border-radius: 6px;
  background: rgba(255, 255, 255, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1019607843), 0 2px 4px -2px rgba(0, 0, 0, 0.1019607843);
}
._header_vqdka_11 ._logo_vqdka_35 img {
  max-width: 90%;
  max-height: 90%;
  width: auto;
  height: auto;
}
._header_vqdka_11 ._infoWrapper_vqdka_52 {
  position: relative;
  z-index: 3;
  align-items: end;
  width: 100%;
}
._header_vqdka_11 ._infoWrapper_vqdka_52 a,
._header_vqdka_11 ._infoWrapper_vqdka_52 svg {
  color: var(--gray) !important;
}
._header_vqdka_11 ._actions_vqdka_62 {
  position: absolute;
  top: var(--spacing-lg);
  right: var(--spacing-lg);
}
._header_vqdka_11 ._actions_vqdka_62 button {
  border: none;
  background: #f1f2f3;
  z-index: 1;
}
._header_vqdka_11 ._actions_vqdka_62 button svg {
  fill: var(--main);
}
._header_vqdka_11 ._actions_vqdka_62 button:hover {
  background: #e1e2e3 !important;
}
@media (max-width: 960px) {
  ._header_vqdka_11 ._actions_vqdka_62 {
    top: var(--spacing-md);
    right: var(--spacing-md);
  }
}

._mainContentWrapper_vqdka_85 {
  padding: var(--spacing-lg);
}
@media (max-width: 960px) {
  ._mainContentWrapper_vqdka_85 {
    padding: var(--spacing-md);
  }
}

._contactMethods_vqdka_94 {
  padding: var(--spacing-md) 0;
}
._contactMethods_vqdka_94 ._infoItem_vqdka_97 {
  padding: var(--spacing-sm);
  height: auto;
}

._eventList_vqdka_102 {
  border: 1px solid var(--border);
  border-radius: 6px;
  padding-left: var(--spacing-lg);
  padding-top: var(--spacing-md);
  padding-bottom: var(--spacing-lg);
  margin: 0 auto;
}

._tabbedContentWrapper_vqdka_111 {
  background: #fff;
  flex-grow: 1;
  padding: var(--spacing-lg) !important;
}
@media (max-width: 960px) {
  ._tabbedContentWrapper_vqdka_111 {
    padding: var(--spacing-md) !important;
  }
}
